# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 02:35:55 UTC 2015
pkgname = musescore
pkgver = 2.0.2-2
pkgdesc = Create, play and print beautiful sheet music
url = http://musescore.org/
builddate = 1449974155
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 54258688
arch = aarch64
license = GPL
depend = desktop-file-utils
depend = gtk-update-icon-cache
depend = libpulse
depend = portaudio
depend = qt5-quick1
depend = qt5-svg
depend = qt5-tools
depend = shared-mime-info
optdepend = lame: MP3 export
makedepend = cmake
makedepend = doxygen
makedepend = lame
makedepend = qt5-script
makedepend = texlive-core
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
